html {
	overflow-y:scroll;
	}
body {
	height:100%;
	margin:0;
	/*background: url(/images/wrapper_bg.gif) repeat-y center center;*/
	}
.float-left { float:left;}
.float-right { float:right;}

.float-left1 { 
   float:left;
   padding-top:31px;;
}
.float-right1 { 
   float:right;
   padding-top:31px;
}

.hidden { display:none; }
.invisible { visibility:hidden; }
.inline { display:inline !important; }
.clear-left { clear:left; }
.clear-right { clear:right; }
.pointer { 	cursor:pointer; }
#wrapper {
	width:952px;
	/*height:100%;*/
	margin:0 auto;
	padding:0 4px;
	background: url(/images/wrapper_bg.gif) repeat-y center center;
	}
#header {
	padding-left:10px;
	height:70px;
	line-height:70px;
	overflow:hidden;
	background: #1C1C1C url(/images/header-background.jpg) no-repeat center center;
	font-size:20px;
	}
#header img {
	float:left;
	margin:9px 10px 0 0;
	}
#header .status {
	color:#fff;
	font-size:11px;
	padding:0 20px 0 0;
	}
#header .status a {
	color:#F94805;
	}
#main {
	padding:10px 0 10em 20px;
	min-height:23em;
    _height:40em; 
	}
#footer {
	clear:both;
	/*position:fixed;*/
	bottom:0;
	width:952px;
	background: url(/images/footer_background.jpg) repeat-x;
	font-size:11px;
	height:69px;
}
#footer_links {
	margin:33px 20px 0 16px;
	color:#FFF;
	line-height:38px;
	}
#footer a {
	color:#F94805;
	font-size:11px;
	}
#error_msg {
	font:bold;
	color:red;
	font-size:12px;
	font-family:verdana;
	}
#login_box {
	margin:auto;
	/*margin-top:140px;
	margin-bottom:190px;*/
	/*margin-bottom:12em;*/
	width:290px;
	}
#login_box_body {
	background:#66AADD;
	padding:15px 24px 8px 24px;
	}
#login_box form {
	margin:0;
	padding:0;
	}
#login_box table td {
	padding:4px 0;
	vertical-align:top;
	}	
#login_box table tr.tall td {
	height:45px;
	}
#login_box input {
	font-size:12px;
	}
.valid-icon, .fail-icon {
	vertical-align:middle;
	display:none;
	}
#login_box div.error {
	color:#900;
	font-size:11px;
	font-weight:bold;
	margin:5px 0 0 0;
	}
#stay_loggedin {
	color:#FFF;
	font-size:12px;
	margin:12px 0 0 0;
	}
#stay_loggedin input {
	margin:0;
	}

#login_box label {
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	}
#login_box .focus {
	background:#CBE2F4;
	}
#login_btn {
	color:#fff;
	font-size:14px;
	cursor:pointer;
	padding:5px 0 0 0;
	}
#login_btn div {
	background:url(/images/button-blue-center.jpg) repeat-x;
	height:24px;
	width:60px;
	line-height:20px;
	text-align:center;
	overflow:hidden;
	float:left;
	font-size:13px;
	font-weight:bold;
	}
#login_btn.over div {
	background:url(/images/button-blue-center-over.jpg) repeat-x;
	font-weight:normal;
	}
#login_btn .left_cap {
	background:url(/images/button-blue-left.jpg) no-repeat;
	width:7px;
	}
#login_btn .right_cap {
	background:url(/images/button-blue-right.jpg) no-repeat;
	width:7px;
	}
#login_btn.over .left_cap {
	background:url(/images/button-blue-left-over.jpg) no-repeat;
	}
#login_btn.over .right_cap {
	background:url(/images/button-blue-right-over.jpg) no-repeat;
	}
#forgot_pass {
	clear:left;
	float:left;
	padding:10px 0 0 0;
	}
#forgot_pass a {
	color:#fff;
	font-size:12px;
	}
/* Top tab */
#top_tab {
	height:40px;
	padding:0 0 0 52px;
	background:url(/images/top_tab_bg.jpg) repeat-x;
	position:relative;
	z-index:0;
	}
#top_tab .tab {
	float:left;
	height:40px;
	line-height:29px;
	margin:12px 35px 0 0;
	}
#top_tab div {
	float:left;
	}
#top_tab .left {
	background: url(/images/top_tab_left.gif) no-repeat;
	width:12px;
	height:29px;
	}
#top_tab .tab_label {
	background: url(/images/top_tab_arrow.gif) no-repeat center 26px;
	text-align:center;
	height:40px;
	padding:0 10px;
	}
#top_tab .right {
	background: url(/images/top_tab_right.gif) no-repeat;
	width:10px;
	height:29px;
	}
#top_tab .active {
	background: url(/images/top_tab_middle.gif) repeat-x;
	}
#top_tab .arrow {
	clear:left;
	text-align:center;background:red;
	height:11px;
	}
#top_tab .arrow img {
	position:relative;
	top:-3px;
	}
#top_tab a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#666;
	text-decoration:none;
	}
#top_tab .active a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	padding:0 5px 0 0;
	}
/* Select Frame */
#select_frame {
	border:2px solid #6AD;
	border-width:2px 2px 2px 2px;
	padding-top:0.7em;
	float:left;
	position:relative;
	width:98%;
	/*min-height:260px;*/
	}
#select_frame h3 {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#F94805;
	padding:0 12px;
	}
#select_frame h3 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000;
	}
#select_frame .showInactive {
	font-size:13px;
	font-weight:bold;
	color:gray;
	padding-left:12px;
	}
	
#add_site_btn {
	float:left;
	}
#go_button{
	float:left;
	padding-right:10px;	
	}
#add_search_site {
	position:absolute;
	top:15px;
	right:10px;
	}	
#search_site {
	float:right;
	}	
#search_site #search .sitename {
	float:left;
	padding-right:5px;
	}
#search_site #search .sitename input {
	font-size:11px;
	width:300px;
	height:15px;
	padding:3px 5px 0 5px;
	}		
#site_grid {
	margin:20px 0 0 5px;
	}
#site_grid div {
	float:left;
	width:148px;
	height:130px;
	overflow:hidden;
	text-align:center;
	font-size:10px;
	line-height:22px;
	padding : 14px;
	}
#site_grid img {
	border:none;
	}
#site_grid a {
	color:#36A;
	}
#site_grid div .webSiteNameDisplay {
   width:150px;
   height:22px;
   padding:0;
}
/* Add Site */
#add_box,
.modal_box {
	background:#6AD;
	width:450px;
	/*float:left;
	width:100%;*/
	}
#add_box h3,
.modal_box h3 {
	font-size:15px;
	margin:0;
	padding:5px 12px;
	line-height:20px;
	color:#fff;
	}
#add_box .fields,
.modal_box .fields {
	background:#fff;
	float:left;
	width:400px;
	padding:20px 25px;
	}
#add_box .fields form,
.modal_box .fields form {
	float:left;
	margin:0;
	background:#fff;
	width:400px;
	}
#add_box .input,
#add_box .select,
.modal_box .input,
.modal_box .select {
	clear:left;
	height:40px;
	margin:0;
	width:400px;
	}
#add_box .fields label,
.modal_box .fields label {
	font-size:12px;
	font-weight:bold;
	color:#676766;
	float:left;
	text-align:left;
	display:block;
	width:126px;
	padding-right:16px;
	line-height:24px;
}

.webSiteActions {
	padding-top: 20px;
	padding-left: 150px;
}

#update_section .fields {
	font-size:11px;
	color:#676766;
	float:left;
	text-align:left;
	display:block;
	padding-right:16px;
}

#add_box .fields .input div,
.modal_box .fields .input div{
	background:url(/images/add-new-input-bg.gif) no-repeat;
	width:202px;
	height:23px;
	float:left;
	}
#add_box .fields .select div
.modal_box .fields .select div {
	width:202px;
	height:23px;
	float:left;
	}
#add_box .input input.text,
.modal_box .input input.text {
	border:none;
	background-color:transparent;
	font-size:12px;
	padding:0;
	margin:5px 4px;
	width:194px;
	}
.modal_box .input_wide label {
	text-align:left;
	}
.modal_box .input_wide {
	width:400px;
	float:left;
	height:auto;
	margin-bottom:20px;
	}
.modal_box .input_wide ul,
.modal_box .input_wide li {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	line-height:20px;
	font-size:11px;
	}
.modal_box .input_wide ul {
	float:left;
	margin:0 0 5px 0;
	}
.modal_box .input_wide li {
	border:1px dotted #ccc;
	border-width:0 0 1px 0;
	margin:0 0 7px 0;
	clear:left;
	float:left;
	}
.modal_box .input_wide span {
	float:left;
	}
.modal_box .input_wide span.link {
	float:right;
	text-decoration:underline;
	cursor:pointer;
	color:#F94805;
	font-size:11px;
	}
.modal_box .fields .input_wide div{
	background:url(/images/add-new-input-bg-wide.gif) no-repeat;
	width:247px;
	height:23px;
	float:left;
	}
.modal_box .fields .input_wide div.input_med {
	background:url(/images/add-new-input-bg.gif) no-repeat;
	width:245px;
	height:23px;
	float:left;
	}
.modal_box .fields .input_wide div.input_med input {
	width:194px;
	}
.modal_box .fields .input_wide div.input_med span.link {
	line-height:20px;
	}
.modal_box .input_wide div.list {
	background:none;
	height:auto;
	}
.modal_box .input_wide input.text {
	width:235px;
	}
#ok_add_box,
.box_button {
	float:left;
	padding:0 10px 10px 0;
	}
#close_add_box {
	float:left;
	padding:0 10px 10px 0;
	}
.modal_box .prompt {
	margin:0 0 15px 0;
	font-size:14px;
	text-align:center;
}
/* orange button */
.button {
	display:none;
	}
.orange_btn {
	display:inline;
	}
.orange_btn div {
	background:url(/images/button-orange-up-center.png) repeat-x;
	font-weight:normal;
	height:21px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;
	padding:2px 0 0 0;
	float:left;
	}
.orange_btn .label {
	padding:2px 2px 0 0;
	}
.orange_btn_over {
	background:url(/images/button-orange-over-center.png) repeat-x;
}
.orange_btn .left_cap {
	background:url(/images/button-orange-up-left.png) no-repeat;
	width:7px;
	height:22px;
}
.orange_btn .right_cap {
	background:url(/images/button-orange-up-right.png) no-repeat;
	width:7px;
	height:22px;
}
/* manage website */
#manage_frame {

	}
#manage_frame h3 {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:18px;
	color:#F94805;
	margin:0 0 10px 0;
	float:left;
   	word-wrap:break-word;
}
.siteNameWrapper .ui-icon {
	background-image: url(ui-lightness/images/ui-icons_ef8c08_256x240.png);
}
.siteNameWrapper h3#sitename {
	margin-right: 10px !important;
}
#sitename{
	font-family:Verdana, Helvetica, sans-serif;
	font-size:18px;
	color:#F94805;
	margin:7px;
}
#manage_frame #message_box {
	background:#BCE08A;
	border:1px solid #66BD29;
	padding:8px 10px;
	font-size:12px;
	float:left;
	margin:-8px 0 0 15px;
	display:none;
	-moz-border-radius:5px;
	}
#manage_frame #message_box .ui-icon {
	background-image: url(ui-lightness/images/ui-icons_ef8c08_256x240.png);
	float:left;
	}
#ctabs {
	float:left;
	line-height:26px;
	clear:left;
	width:100%;
	position:relative;
	}

#ctabs a {
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	}
#ctabs .left_active {
	background:url(/images/ctab_blue_left.gif) no-repeat;
	width:6px;
	height:27px;
	float:left;
	}
#ctabs .center_active {
	background:url(/images/ctab_blue_middle.gif) repeat-x;
	height:27px;
	padding:0 5px;
	width:95px;
	text-align:center;
	float:left;
	}
#ctabs .right_active {
	background:url(/images/ctab_blue_right.gif) no-repeat;
	width:11px;
	height:27px;
	float:left;
	}
#ctabs .left {
	background:url(/images/ctab_orange_left.gif) no-repeat;
	width:6px;
	height:27px;
	float:left;
	}
#ctabs .center {
	background:url(/images/ctab_orange_middle.gif) repeat-x;
	height:27px;
	padding:0 5px;
	width:95px;
	text-align:center;
	float:left;
	}
#ctabs .right {
	background:url(/images/ctab_orange_right.gif) no-repeat;
	width:11px;
	height:27px;
	float:left;
	}

/* pages screen */
#manage_frame .left_col {
	float:left;
	width:659px;
	padding-bottom:96px;
	}
#manage_frame .right_col {
	float:left;
	width:233px;
	position:relative;
	}

/* action tabs (add/edit/move/delete) */
.top-tabs {
	position:absolute;
	right:0;
	}
.top-tabs .ui-icon {
	cursor:auto;
}

.action-tabs {
	font-size:11px;
	color:#F94805;
	line-height:16px;
	margin-top:4px;
	height:23px !important;
	width:304px !important;
	padding-left:14px;
	padding-right:40px;
	}

.add-new, .edit-folder, .move-folder, .delete-folder { width:74px; float:left; cursor:default; }
.add-new { width:84px; }
.edit-folder { width:64px; }

.active-row {
	border: 1px solid #ccc !important;
	border-width:0 0 1px 0 !important;
	}

#page_navigation a{
	padding:3px;
	margin:2px;
	color:black;
	text-decoration:none
}
.active_page{
	background:darkblue;
	color:white !important;
}
	

/* path table CSS : Site structure page */

#add_section .dirMap{
 margin-left:142px;
 padding-top:0px;
}

#add_section .path_structure{
margin:0;
padding-bottom:6px;
padding-left:140px;
width:250px;"
}
#add_section .path_table{
border:1px solid #BBBBBB;
border-collapse:collapse;
width:250px;
}

#edit_section .dirMap{
 margin-left:141px;
 padding-top:0px;
}

#edit_section .path_structure{
margin:0;
padding-bottom:5px;
padding-left:141px;
width:250px;"
}
#edit_section .path_table{
border:1px solid #BBBBBB;
border-collapse:collapse;
width:250px;
}

#site_grid .ui-icon
{

float:left;
left:auto;
margin-left:8px;
position:relative;
top:auto;
background-image:url(ui-lightness/images/ui-icons_ef8c08_256x240.png);
}

#site_grid div .action {
   width:100px;
   height:16px;
   padding:0px;
   margin-left:45px;
}


span.ui-icon-script{
	margin-right: 5px !important;
	margin-bottom: 2px !important;
	}
span.ui-widgets-icon {
	display: block;
	float: left;
	height: 19px;
	width: 19px;
	background: url(../images/icon_widget.png) no-repeat 0 0;
	-background-position: top center;
	margin-left: -24px;
	margin-top: 2px;
	}

	
	
.ui-autocomplete { position: absolute; cursor: default; max-height:100px;overflow-y: auto; overflow-x: hidden;}
.ui-autocomplete-loading { background: white url('images/autosuggest-loader.gif') right center no-repeat; }

.autocomplete-loading { 
	background: url(../images/autosuggest-loader.gif) no-repeat;
	float: left;
	width: 16px;
	height: 16px; 
	margin-left: -22px;
	margin-top: 3px;
	display: none;
}

/* workarounds */
* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

/* Menu
----------------------------------*/
.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}

.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #dddddd; background: #eeeeee url(../../images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-header { border: 1px solid #e78f08; background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.primarySeachInput{
-moz-border-radius:10px 10px 10px 10px;
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #AAAAAA;
color:#333333;
font-size:1.5em;
height:19px;
line-height:1;
padding:2px 5px;
width:286px;
}

.tooltip {
	display:none;
	background-color:#FFFFCC;
	padding:10px;
	font-size:11px;
	color:black;
	-moz-border-radius: 5px;
	border: 1px solid #D8D8D8 ;
	font-family:Verdana,Arial,sans-serif;
	
}

.BulletStyle{
	list-style-type: square;
    margin-left: 0;
    padding-left: 15px;
}


/* 
	---------------------------------------------------------------------------
	Edit site structure and Update site structure section : Site structure page 
	---------------------------------------------------------------------------
*/

.edit_addParent{
	padding-left:141px;
	font-size:11px;
	color:orange;
	padding-bottom:10px;
}

.edit_section_options{
	font-size: 11px;
	margin-left: 140px;
	margin-bottom:30px;
} 

.edit_section_options_list{
	margin-top: 15px;
	width: 400px;
}

.section_options{
	margin-top: 10px;
	padding-bottom: 25px;
}

.edit_section_option_text{
	float: right;
	width: 370px;
}

.update_section_options{
	word-wrap:break-word;
	width:480px;
	color: #474747;
    font-weight: bold;
}

.option_container_div{
	margin-top: 10px;
	padding-bottom: 15px;
}
.add_section_parent{
	padding-left:141px;
	font-size:11px;
	color:orange;
	padding-bottom:10px;
}
.error_msg{
	color:red;
	font-size:12px;
}

#webSiteAddError{
	padding-bottom:10px;
}
